Install
pip install pop-release==1.7